/*mt-inner-products start*/
.mt-inner-products { overflow: hidden;}
.mt-inner-products-container { display: flex;}
.mt-inner-products_left { width: 360px; margin-left: -60px; padding-bottom: 160px; position: relative;}
.mt-inner-products_left::before { content: ''; display: block; width: 142%; height: 100%; overflow: hidden; background-color: #f2f8f7; position: absolute; top: 0; right: 0;}
.mt-inner-products_right { width: calc(100% - 300px); padding: 80px 0 160px 60px;}

.products-left_head { padding: 80px 60px 60px; background-color: #5fb62f; position: relative;}
.products-left_head .mt-inner-title { margin: 0;}
.products-left_head .mt-inner-title::after { background-color: #fff;}
.products-left_head::before { content: ''; display: block; width: 142%; height: 100%; overflow: hidden; background: url(../images/proMenuBg.jpg) center center no-repeat; background-size: 100% 100%; position: absolute; top: 0; right: 0;}
.products-left_head::after { content: ''; display: block; width: 0; height: 0; border-top: 14px solid #5fb62f; border-left: 14px solid transparent; border-right: 14px solid transparent; position: absolute; left: 50%; bottom: -14px; transform: translateX(-50%); -webkit-transform: translateX(-50%);}

.mt-inner-products_menu { padding: 60px; border: 1px solid #5fb62f; border-top: 0; position: relative;}
.mt-inner-products_menu ul li { margin-bottom: 24px; position: relative;}
.mt-inner-products_menu ul li:last-child { margin-bottom: 0;}
.mt-inner-products_menu ul li a { display: block; width: 100%; height: 60px; overflow: hidden; line-height: 58px; color: #5fb62f; font-size: 20px; white-space: nowrap; text-overflow: ellipsis; border: 1px solid #5fb62f; border-radius: 30px; padding: 0 40px 0 30px;}
.mt-inner-products_menu ul li.active a, .mt-inner-products_menu ul li:hover a { color: #fff; background-color: #5fb62f; box-shadow: 0 10px 16px rgba(95, 182, 47, .1);}
.mt-inner-products_menu ul li i { display: block; width: 40px; height: 58px; overflow: hidden; padding: 11px; border-radius: 50%; position: absolute; top: 1px; right: 0; cursor: pointer;}
.mt-inner-products_menu ul li.active i svg path, .mt-inner-products_menu ul li:hover i svg path { fill: #fff;}

.products-right_head { margin-bottom: 50px;}
.products-right_head .products-right_title { margin-bottom: 25px; padding-bottom: 25px; position: relative;}
.products-right_title p { line-height: 1; color: #42a36d; font-size: 30px; font-weight: bold;}
.products-right_title span { display: block; line-height: 1; color: #999; font-size: 16px; text-transform: uppercase; margin-top: 15px;}
.products-right_title::after { content: ''; display: block; width: 40px; height: 5px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0;}
.products-right_head p.ms { line-height: 30px; color: #555; font-size: 16px;}

.mt-inner-products_list ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px 20px;}
.mt-inner-products_list ul li { width: calc(100% / 3); margin-bottom: 30px; padding: 0 15px;}
.mt-inner-products_con { min-height: 100%; overflow: hidden; padding: 2px; border-radius: 8px; box-shadow: 0 0 10px rgba(0, 0, 0, .1); background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));}
.mt-inner-products_con:hover { box-shadow: 0 0 10px rgba(95, 182, 47, .1); background: linear-gradient(to right, #5fb62f, #009dd3);}
.mt-inner-products_con .products_img { height: 290px; overflow: hidden; border-radius: 6px 6px 0 0;}
.mt-inner-products_con .products_img a { display: block; width: 100%; height: 100%; overflow: hidden; background-color: #fff; border-bottom: 1px solid #e6e6e6; padding: 0; position: relative;}
.mt-inner-products_con:hover .products_img a { padding: 28px; border-bottom: 1px solid #fff;}
.mt-inner-products_con:hover .products_img a img { transform: scale(1.05); -webkit-transform: scale(1.05);}

.mt-inner-products_con .products_name a { display: block; width: 100%; height: 60px; overflow: hidden; line-height: 60px; color: #5fb62f; font-size: 18px; text-align: center; white-space: nowrap; text-overflow: ellipsis; padding: 0 20px; border-radius: 0 0 6px 6px;}
.mt-inner-products_con:hover .products_name a { color: #fff; font-weight: bold;}
/*mt-inner-products end*/


@media (max-width:1680px) {
  .mt-inner-products_left { width: 320px; margin-left: 0; padding-bottom: 120px;}
  .mt-inner-products_left::before, .products-left_head::before { width: 150%;}
  .products-left_head { padding: 60px 40px 40px;}
  .products-left_head::after { border-top: 12px solid #5fb62f; border-left: 12px solid transparent; border-right: 12px solid transparent; bottom: -12px;}
  .mt-inner-products_menu { padding: 40px;}
  .mt-inner-products_menu ul li { margin-bottom: 20px;}
  .mt-inner-products_menu ul li a { height: 50px; line-height: 48px; font-size: 18px; border-radius: 25px; padding: 0 40px 0 25px;}
  .mt-inner-products_menu ul li i { height: 48px; padding: 13px;}

  .mt-inner-products_right { width: calc(100% - 320px); padding: 60px 0 120px 60px;}
  .products-right_head { margin-bottom: 40px;}
  .products-right_head .products-right_title { margin-bottom: 20px; padding-bottom: 20px;}
  .products-right_title::after { width: 36px; height: 4px;}
  .products-right_title p { font-size: 28px;}
  .products-right_title span { font-size: 15px;}
  .products-right_head p.ms { line-height: 27px; font-size: 15px;}

  .mt-inner-products_list ul { margin: 0 -15px 10px;}
  .mt-inner-products_con .products_img { height: 260px;}
  .mt-inner-products_con .products_name a { height: 52px; line-height: 52px; font-size: 16px;}
}

@media (max-width:1600px) {
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-products_left { width: 300px; padding-bottom: 100px;}
  .products-left_head { padding: 60px 30px 30px;}
  .products-left_head::after { border-top: 10px solid #5fb62f; border-left: 8px solid transparent; border-right: 8px solid transparent; bottom: -10px;}
  .mt-inner-products_menu { padding: 30px;}
  .mt-inner-products_menu ul li a { font-size: 16px;}
  .mt-inner-products_menu ul li i { height: 48px;}
  
  .mt-inner-products_right { width: calc(100% - 300px); padding: 60px 0 100px 40px;}    
  .products-right_head { margin-bottom: 30px;}
  .products-right_title p { font-size: 26px;}
  .products-right_title span { font-size: 14px;}
  .products-right_title::after { width: 30px; height: 3px;}
  .products-right_head p.ms { line-height: 24px; font-size: 14px;}

  .mt-inner-products_list ul { margin: 0 -12px 6px;}
  .mt-inner-products_list ul li { margin-bottom: 24px; padding: 0 12px;}
  .mt-inner-products_con .products_img { height: 230px;}
  .mt-inner-products_con .products_name a { height: 50px; line-height: 50px;}
}

@media (max-width:1366px) {
  .mt-inner-products_con .products_img { height: 220px;}
}

@media (max-width:1280px) {
  .mt-inner-products_left { width: 250px;}
  .products-left_head { padding: 60px 20px 30px;}
  .mt-inner-products_menu { padding: 30px 20px;}

  .mt-inner-products_right { width: calc(100% - 250px);}
  .products-right_title p { font-size: 24px;}
  .products-right_title span { margin-top: 12px;}
  .mt-inner-products_list ul { margin: 0 -10px 10px;}
  .mt-inner-products_list ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-inner-products_con .products_img { height: 200px;}
  .mt-inner-products_con .products_name a { height: 44px; line-height: 44px;}
}

@media (max-width:1200px) {
}

@media (max-width:1080px) {
  .mt-inner-products { padding: 40px 0 100px;}
  .mt-inner-products-container { display: block;}
  .mt-inner-products_left { width: 100%; padding: 0; background-color: #f2f8f7;}
  .mt-inner-products_left::before { display: none;}
  .products-left_head { padding: 20px;}  
  .mt-inner-products_left::before, .products-left_head::before { width: 100%;}
  .products-left_head .mt-inner-title { display: flex; align-items: center; padding: 0;}
  .products-left_head .mt-inner-title span { margin: 0 0 0 10px;}
  .products-left_head .mt-inner-title::after { display: none;}
  .products-left_head::after { border-top: 10px solid #fff; border-left: 8px solid transparent; border-right: 8px solid transparent; top: 50%; right: 20px; left: inherit; bottom: inherit; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
  .products-left_head.on::after { border-bottom: 10px solid #fff; border-top: 0 solid transparent;}
  .mt-inner-products_menu { display: none; margin-bottom: 0; padding: 20px;}  

  .mt-inner-products_right { width: 100%; padding: 40px 0 0;}
  .mt-inner-products_list ul { margin: 0 -12px 6px;}
  .mt-inner-products_list ul li { margin-bottom: 24px; padding: 0 12px;}
  .mt-inner-products_con .products_img { height: 250px;}
  .mt-inner-products_con .products_name a { height: 50px; line-height: 50px; font-size: 18px;}

}

@media (max-width:1024px) {
  .mt-inner-products_con .products_img { height: 240px;}
}

@media (max-width:920px) {
  .mt-inner-products { padding: 40px 0 80px;}
  .products-left_head { padding: 15px 20px;}
  .products-left_head::after { border-top: 8px solid #fff; border-left: 7px solid transparent; border-right: 7px solid transparent}
  .products-left_head.on::after { border-bottom: 8px solid #fff;}
  .mt-inner-products_menu ul li { margin-bottom: 15px;}
  .mt-inner-products_menu ul li a { height: 44px; line-height: 42px; padding: 0 40px 0 22px;}
  .mt-inner-products_menu ul li i { height: 42px;}

  .products-right_head { margin-bottom: 20px;}
  .products-right_head .products-right_title { margin-bottom: 15px; padding-bottom: 15px;}
  .mt-inner-products_list ul { margin: 0 -10px;}
  .mt-inner-products_list ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-inner-products_con .products_img { height: 210px;}
  .mt-inner-products_con .products_name a { height: 44px; line-height: 44px; font-size: 16px;}

}

@media (max-width:820px) {
  .mt-inner-products_con .products_img { height: 180px;}
}

@media (max-width:767px) {
  .products-left_head { padding: 10px 20px;}
  .products-left_head .mt-inner-title p { font-size: 20px;}
  .products-left_head .mt-inner-title span { font-size: 12px;}
  .products-left_head::after { border-top: 6px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent;}
  .products-left_head.on::after { border-bottom: 6px solid #fff;}

  .mt-inner-products_list ul { margin: 0 -6px 8px;}
  .mt-inner-products_list ul li { width: 50%; margin-bottom: 12px; padding: 0 6px;}
  .mt-inner-products_con .products_img { height: 150px;}

}

@media (max-width:390px) {
  .mt-inner-products_con .products_img { height: 140px;}
}

@media (max-width:320px) {
  .mt-inner-products_right { padding: 20px 0 0;}
  .products-right_title p { font-size: 22px;}
  .products-right_title span { font-size: 12px; margin-top: 10px;}
  .mt-inner-products_list ul { margin: 0;}
  .mt-inner-products_list ul li { width: 100%; margin-bottom: 20px; padding: 0;}
  .mt-inner-products_con .products_img { height: 200px;}
}

